JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioWorkgroup.h File Reference

## Classes
class | WorkgroupToken
| Created by AudioWorkgroup to join the calling thread to a workgroup. More...
class | AudioWorkgroup
| A handle to an audio workgroup, which is a collection of realtime threads working together to produce audio by a common deadline. More...